<html lang="en">
<!DOCTYPE html>
<head>
  <title>Supplier Quality Management Software| 1factory</title>
  <meta name="description" content="Supplier Quality Management Software. Collaborate with suppliers to ensure quality at source.">

  <meta name="author" content="1factory">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=2.0, user-scalable=yes">

  <!--Fonts-->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,500,600,700" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,600,700" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Oleo+Script:400,700" rel='stylesheet'>


  <!--Stylesheets-->
  <link href="assets/css/1factory-common.css" rel="stylesheet">
  <link href="assets/css/black-tie.css" rel="stylesheet">
  <script src="assets/js/combined.js"></script>

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-2ECXB660G6"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'G-2ECXB660G6');
    gtag('config', 'AW-1015761463');<!-- Added from Ads tracker -->
  </script>

  <!--LinkedIn Tag-->
  <script type="text/javascript">
    _linkedin_partner_id = "1889306";
    window._linkedin_data_partner_ids = window._linkedin_data_partner_ids || [];
    window._linkedin_data_partner_ids.push(_linkedin_partner_id);
  </script>
  <script type="text/javascript">
    (function(l) {
      if (!l){window.lintrk = function(a,b){window.lintrk.q.push([a,b])};
        window.lintrk.q=[]}
      var s = document.getElementsByTagName("script")[0];
      var b = document.createElement("script");
      b.type = "text/javascript";b.async = true;
      b.src = "https://snap.licdn.com/li.lms-analytics/insight.min.js";
      s.parentNode.insertBefore(b, s);})(window.lintrk);
  </script>

  <noscript>
    <img height="1" width="1" style="display:none;" alt="" src="https://px.ads.linkedin.com/collect/?pid=1889306&fmt=gif" />
  </noscript>

  <!-- Favicon -->
  <link rel='shortcut icon' href='assets/img/1factory_favicon.png'>

</head>
<body>
<nav>
    <!-- Main Nav-->
    <div class="main-nav">
        <!--Upper Nav bar-->
        <div class="empty-left-1">
        </div>
        <div class = "nav-upper">
            <a href="all-features.html">Features</a>
            <a href="pricing.html">Pricing</a>
            <a href="customers.html">Customers</a>
            <a href="case-studies.html">Case Studies</a>
            <a href="validation-part-11-esignature.html">eSignatures &amp; Validation</a>
            <a class="sign-up" href="sign-up.html">Schedule Demo</a>
            <a class="val" href="https://val.1factory.com/signin">Validated</a>
            <a href="https://www.1factory.com/signin">Sign In</a>
        </div>
        <div class="empty-right-1">
        </div>

        <!--Logo-->
        <a class="logo" href="home.html"><img src="assets/img/1factory_logo_one_line.png" alt="1factory, Inc. Logo" title="Simple Powerful Manufacturing Quality Control Software"></a>

        <!--Lower Nav bar-->
        <div class="empty-left-2">
        </div>
        <div class="nav-lower">
            <div class="horizontal">
                <a class="active" href="home.html">Manufacturing Quality</a>
                <a href="supplier-quality.html">Supplier Quality</a>
                <a href="incoming-quality-control-iqc.html">IQC</a>
                <a href="first-article-inspection-software-fai-as9102.html">FAI, AS9102</a>
                <a href="production-part-approval-process-ppap.html">PPAP</a>
                <a href="ncr-capa-scar-8d.html">NCR, CAPA</a>
                <a href="gage-calibration.html">Gages</a>
                <a href="traveler-mes-shop-floor-control.html">Traveler/MES</a>
                <!--<a href="traveler-mes-shop-floor-control.html">Document Control</a>-->
            </div>
            <div class="vertical">
                <button onclick="toggleState()" class="dropbtn"><span class="bts bt-bars" style="padding-top: .25em; color: var(--c-charcoal)"></span></button>
                <div id="myDropdown" class="dropdown-nav">
                    <a href="home.html">Manufacturing Quality</a>
                    <a href="supplier-quality.html">Supplier Quality</a>
                    <a href="incoming-quality-control-iqc.html">IQC</a>
                    <a href="first-article-inspection-software-fai-as9102.html">FAI, AS9102</a>
                    <a href="production-part-approval-process-ppap.html">PPAP</a>
                    <a href="ncr-capa-scar-8d.html">NCRs, CAPAs</a>
                    <a href="gage-calibration.html">Gages</a>
                    <a href="traveler-mes-shop-floor-control.html">Traveler/MES</a>
                    <a href="all-features.html">Features</a>
                    <a href="pricing.html">Pricing</a>
                    <a href="customers.html">Customers</a>
                    <a href="case-studies.html">Case Studies</a>
                    <a href="validation-part-11-esignature.html">eSignatures &amp; Validation</a>
                    <a class="sign-up" href="sign-up.html">Schedule Demo</a>
                    <a class="val" href="https://val.1factory.com/signin">Validated</a>
                    <a href="https://www.1factory.com/signin">Sign In</a>
                </div>
            </div>
        </div>
        <div class="empty-right-2">
        </div>
    </div>
</nav>
    <!-- Hero Unit -->
<main>
<div class="container-supplier-quality">
  <div class="headline-image">
      <img src="assets/img/jet-engine.jpg"  alt="Supplier Quality Management Software"></img>
  </div>
  <div class="headline-text">
      <h1>Supplier Quality Management. Revolutionized. </h1>
      <p>Connect with your suppliers over the 1factory platform. Access quality control plans, parametric inspection &amp; test data and certs from across your supply chain. Qualify new parts, processes, and suppliers faster. Detect problems before parts are shipped. Collaborate with your suppliers to ensure quality at source.</p>
      <div class="cta">
          <a href="sign-up.html" type="button" class="btn btn-default-trial">Schedule Demo</a>
          <div class="dropdown">
              <a type="button" onclick="toggleReviews()" class="btn btn-default-reviews">Reviews: (50+) <span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-angle-down"></span></a>
              <div id="myReviews" class="dropdown-content">
                  <a href="https://www.capterra.com/quality-management-software/spotlight/151002/1factory/1factory#reviews" target="_blank">Read Reviews on Capterra &nbsp;<span class="btr bt-external-link"></span></a>
                  <a href="https://www.g2.com/products/1factory/reviews" target="_blank">Read Reviews on G2 Crowd &nbsp;<span class="btr bt-external-link"></span></a>
              </div>
          </div>
      </div>
  </div>

<!-- Reviews-->
   <div class="value-prop">
    <h3>ENSURE QUALITY AT SOURCE</h3>
  </div>

  <div class="reviews-left">
    <div class="game-changer">
       <!--#ffff80  -->
        <h3>THE BUYER'S PERSPECTIVE</h3>
        <p>&ldquo;1Factory has <span style="color:var(--c-blue); font-weight:500">enabled a different level of integration with our key suppliers on high risk parts</span>. We are solving the problem of stale and dusty control plans, and lack of supplier monitoring of quality data. We also found issues with measurement resolution on key features, and we found other cases where the distribution of data suggests abnormal processing (scrap, rework, fine tuning).&rdquo;</p>
        <div class="reviewer">
            <p>Semiconductor Capital Equipment Manufacturer</p>
        </div>
        <div class="game-changer-star">
            <span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span>
        </div>
    </div> 
  </div> 

  <div class="reviews-right">
    <div class="game-changer">
       <!--#ffff80  -->
        <h3>THE SUPPLIER'S PERSPECTIVE</h3>
        <p>&ldquo;With 1Factory, we give the customer access to the heart of RIVAL A/S. Everything is available and that gives the customer some security. The system <span style="color:var(--c-blue); font-weight:500"> saves us a lot of paperwork </span> because we no longer have to make measurement reports and forward to the customer. We can also keep an eye on unmanned production on the weekends. Otherwise we would be left with over 1000 components all of which would have to be scrapped."</p>
        <div class="reviewer">
            <p>Rival A/S, Denmark</p>
        </div>
        <div class="game-changer-star">
            <span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span>
        </div>
    </div> 
  </div>

<!--HOW IT WORKS-->
<div class="features">
    <h3>HOW IT WORKS</h3>
  </div>

  <!-- First Row -->

  <div class="how feature-left1">
    <img src="assets/img/icons/rocket_17.jpg" alt=""></img>
    <h4>1. Connect With Suppliers</h4>
    <P>Connect with your suppliers over the 1factory platform. Receive Suppliers' Inspection Plans and Inspection Data for every incoming batch of parts from across the supply chain. Instantly identify high-risk lots and features. Send Inspection Plans and Inspection Data to Suppliers to ensure alignment and solve problems.</p>
  </div>

  <div class="how feature-middle1">
    <img src="assets/img/icons/rocket_4.jpg" alt=""></img>
    <h4>2. Define Control Plans</h4>
    <P>Easily create and share quality control plans with suppliers or work with your suppliers to develop quality control plans. Ensure that every critical product feature and process parameter has an associated control plan to prevent mistakes and control variation. Associate features with inspection methods, sampling rules and operations.</p>
  </div>

  <div class="how feature-right1">
    <img src="assets/img/icons/rocket_5.jpg" alt=""></img>
    <h4>3. Collect Inspection Data</h4>
    <P>Bring your QC Plans to life across the supply chain. Simplify and automate data-collection, and ensure that suppliers are collecting data in a systematic and disciplined manner. Verify measurements against specifications at the point-of-manufacturing at each supplier. Detect problems early and assess risk before parts leave the supplier. </p>
  </div>

  <div class="how feature-left2">
    <img src="assets/img/icons/rocket_6.jpg" alt=""></img>
    <h4>4. Speed-up New Product Introduction</h4>
    <P>Digitize, standardize and simplify the FAIR and PPAP creation and review processes for your suppliers and for your team. Assign FAIRs and PPAPs electronically to suppliers, collect and review supplier responses, monitor progress, provide feedback, resolve problems early, ensure compliance, and retrieve records quickly. Qualify new parts and suppliers faster, and speed-up time-to-market for new products. </p>
  </div>


  <div class="how feature-middle2">
    <img src="assets/img/icons/rocket_14.jpg" alt=""></img>
    <h4>5. Improve Product Quality</h4>
    <P>Enjoy a shared view of inspections data and associated risk-assessment with your suppliers. Easily identify high-risk parts and features from across the supply-chain. Prioritize resources and work together with suppliers to solve problems before defective parts enter the supply chain. Manage supplier corrective actions (SCARs), and manage overall supplier performance with built-in dashboards and scorecards.</p>
  </div>

  <div class="how feature-right2">
    <img src="assets/img/icons/rocket_10.jpg"  alt=""></img>
    <h4>6. Collaborate for Shared Success</h4>
    <p>A built-in messaging system allows teams from the customer and the supplier to work together to solve problems and improve product quality. All messages are associated with the object (Plan, FAI, Inspection, PPAP or SCAR) being discussed, providing an easy-to-find record of all the changes that happen to the design and to the manufacturing and inspection processes for a part. <a href="all-features.html#supplier-collaboration">Learn more about 1factory's powerful Supplier Collaboration features here</a>.</p>
  </div>

    <div class="testimonial" id="zipline_video">
        <h3>CASE STUDY: WORLD'S LARGEST AUTONOMOUS DELIVERY SYSTEM</h3>
    </div>

    <div class="case-video">
        <iframe src="https://player.vimeo.com/video/748548124?h=2c431a6e00" frameborder="0" allow="fullscreen; picture-in-picture" allowfullscreen ></iframe>
    </div>

    <div class="text-case">
        <H4>Zipline</H4>
        <p>Zipline designs, manufactures and operates the world's largest autonomous delivery system, delivering life-saving supplies such as blood and medicines, and cutting delivery time from hours to minutes.</p>
        <p>High-quality parts are <span style="font-weight:500">critical to successful and reliable delivery</span>. To ensure the quality of parts coming in from suppliers, Zipline deployed the 1factory system across its supply chain. Today suppliers create Control Plans and First Articles and submit them to Zipline for review and approval via 1factory. Once Plans and FAIs are reviewed, suppliers submit on-going inspection data to Zipline via 1factory.</p>
        <p>Watch a <span style="font-weight:500">7-minute video</span> to hear first-hand from the Zipline team (Incoming Inspection, Quality Engineering, Supplier Quality, and Chief Technology Officer) about the power of 1factory, its ease-of-use, and its impact on <span style="font-weight:500">cost of quality</span>.</p>
    </div>

    <div class="easy-fast">
    <h3>EASY-TO-USE AND LIGHTNING FAST</h3>
  </div>

  <div class="easy">
    <h4>INTUITIVE DESIGN</h4>
    <p>1factory is designed for the front-line of quality control with design inputs and ideas from our users. 1factory's intuitive navigation and best-in-class screen-designs make training a breeze. Training and full-deployment takes under two hours with no disruption to operations.</p>
  </div>

  <div class="fast">
    <h4>POWERFUL ENGINEERING</h4>
    <p>1factory is engineered to be lightning-fast. We serve customers all over the world 24 hours a day, 7 seven days a week, 365 days a year. Our customers in United States, Mexico, Canada, Israel, China, South Africa, Europe, India, Malaysia all enjoy lightning-fast data collection and powerful real-time analytics.</p>
  </div>

  <div class="security">
    <h3>RELIABLE, SCALABLE AND SECURE</h3>
  </div>

  <div class="secure">
    <h4>SECURITY</h4>
    <p>1factory is hosted on AWS GovCloud. The AWS GovCloud service is an isolated Amazon region designed to host sensitive data and regulated workloads, including International Traffic in Arms Regulations (ITAR) data.</p> 
    <p>All customer data transfer from client to server is encrypted over standard HTTPS/TLS 1.2, using a certificate with 2048-bit RSA public key / SHA-256 with RSA encryption. All customer data is encrypted at rest. Data (e.g. Part Numbers, Measurements etc.) are stored in an encrypted Amazon RDS instance. Drawings, Raw Material Certificates etc. are stored on encrypted Elastic Block Storage (EBS) volumes. Drawings and other documents may be additionally encrypted with individual enryption keys.</p>
<p>1factory complies with all NIST-800-171 requirements. 1factory also maintains a SOC2 Type 2 certification, and a copy is available upon request.</p>  </div>

    <div class="reliable">
        <h4>RELIABILITY AND UPTIME</h4>
        <p>1factory has been engineered to be highly reliable, scalable and available. Over 200 million parts have been inspected with 1factory by customers in 18 countries.</p><p>1factory has delivered an uptime of >99.99% over the last 8 years. We use a third-party service to monitor system uptime, and our customers can view our uptime and availability metrics in real time.</p>
        <p>1factory backs-up database with a daily snapshot. Files are stored on redundant hard-drives and backed up via daily snapshots.</p>
    </div>

  <div class="customers">
    <h3>SERVING LEADING MANUFACTURERS ACROSS THE WORLD</h3>
  </div>

    <div class="customer-list">

        <div class="logo-industry">
            <div class="customer-logo">
                <span></span><img src="assets/img/logos/SH_AI_logo_BW.png" alt="Customer_Logo_SH_AI">
            </div>
            <div class="label">
                <p>AEROSPACE &amp; DEFENSE</p>
            </div>
        </div>

<div class="logo-industry">
                <div class="customer-logo">
                    <span></span><img src="assets/img/logos/ACTC_logo_BW.png" alt="Customer_Logo_ACTC">
                </div>
                <div class="label">
                    <p>AEROSPACE MACHINING</p>
                </div>
            </div>

        <div class="logo-industry">
            <div class="customer-logo">
                <span></span><img src="assets/img/logos/UMC_logo_BW.png" alt="Customer_Logo_UMC">
            </div>
            <div class="label">
                <p>PRECISION MACHINING</p>
            </div>
        </div>

        <div class="logo-industry">
            <div class="customer-logo">
                <span></span><img src="assets/img/logos/DX_logo_BW.jpg" alt="Customer_Logo_DX">
            </div>
            <div class="label">
                <p>MEDICAL DEVICES</p>
            </div>
        </div>

        <div class="logo-industry">
            <div class="customer-logo">
                <span></span><img src="assets/img/logos/zip_logo_BW.jpg" alt="Customer_Logo_Z">
            </div>
            <div class="label">
                <p>AUTONOMOUS AIRCRAFT</p>
            </div>
        </div>

        <div class="logo-industry">
            <div class="customer-logo">
                <span></span><img src="assets/img/logos/KY_logo_BW.jpg" alt="Customer_Logo_KY">
            </div>
            <div class="label">
                <p>ADVANCED CERAMICS</p>
            </div>
        </div>

    </div>

</div>
</main>
<footer>
  <div class="footer-nav">
    <div class="empty-left-3">
    </div>
    <div class="foot footer-left">
        <ul>
          <li><a href="why-choose-1factory-vs-competitors.html">Why Choose 1factory: Return on Investment (ROI)</a></li>
          <li><a href="technical-overview.html">Architecture, Security, Availability, APIs</a></li>
          <li><a href="pdf-drawing-auto-ballooning-software.html">PDF Drawing Auto-Ballooning</a></li>
          <li><a href="cmm-auto-upload.html">CMM Auto-Upload & Multi-Parameter Monitoring</a></li>
          <li><a href="quality-academy.html">Quality Academy: A Guide to Product Quality Control</a></li>
          <li><a href="blog.html">Blog: The Quest for Zero Defects</a></li>
        </ul>
    </div>
    <div class="foot footer-right">
      <ul>
        <li><span class="btr bt-phone" style="padding-top: .25em"></span>&nbsp;&nbsp;+1-855-693-6836</li>
        <li><span class="btr bt-envelope" style="padding-top: .25em"></span>&nbsp;&nbsp;support@1factory.com </li>
        <li><span class="btr bt-envelope" style="padding-top: .25em"></span>&nbsp;&nbsp;sales@1factory.com</li>
        <li><span class="btr bt-map-marker" style="padding-top: .25em"></span>&nbsp;&nbsp;1525 McCarthy Blvd #1024, Milpitas, CA 95035</li>
        <li><a href="about-us.html">About Us</a></li>
        <li><a href="1factory-news.html">News &amp; Events</a></li>
        <li><a href="https://www.1factory.com/admin/TOS">Terms of Service</a></li>
      </ul>
    </div>
    <div class="empty-right-3">
    </div>
    <div class="empty-left-4">
    </div>
    <p class="copyright">&copy; 1factory, Inc. 2011-<script>document.write( new Date().getFullYear() );</script>.</p>
    <div class="empty-right-4">
    </div>
  </div>
</footer>
</body>
</html>